Variable reindexResponseSchemaConst
reindexResponseSchema: ZodObject<
{
plan: ZodOptional<
ZodObject<
{
byRoot: ZodRecord<ZodString, ZodNumber>;
incomplete: ZodOptional<ZodBoolean>;
toDelete: ZodNumber;
toProcess: ZodNumber;
total: ZodNumber;
},
$strip,
>,
>;
scope: ZodEnum<
{
full: "full";
issues: "issues";
path: "path";
prune: "prune";
rules: "rules";
},
>;
status: ZodEnum<{ dry_run: "dry_run"; started: "started" }>;
},
$strip,
> = ...
Response body for
POST /reindex: started (async) or dry-run plan.